【高清截图】ubuntu 14.04 LTS 安装 Gnome 3.12 试用截图

Gnome 3.12 没有作为 Ubuntu gnome 14.04 的默认桌面,但是官方提供了PPA源,喜欢的同学完全可以自己安装,今天我就在我的 UbuntuKylin 上安装 Gnome 3.12,感觉不不错,与到大家分享一下,你可以从 ubuntu gnome 14.04 进行升级,这样就不会同时存在两个桌面了。

先来一张截图:

ubuntu 14.04 install gnome 3.12_001

关于安装:

如果你是Ubuntu gnome 14.04系统用户,使用下面的命令升级:

sudo add-apt-repository ppa:gnome3-team/gnome3-staging
sudo apt-get update
sudo apt-get dist-upgrade

如果是其他版本用户安装,使用下面的命令:

sudo add-apt-repository ppa:gnome3-team/gnome3-staging
sudo apt-get update
sudo apt-get install GNOME

好了,现在看看截图:

首先我想安装一下gnome 3.12的原生程序,gnome-weather、gnome-maps、 gnome-photos 和 gnome-music,这些软件你可以通过也可以通过默认的库安装,运行下面的命令安装:

sudo apt-get install gnome-weather gnome-maps gnome-photos gnome-music

installgnome3.12softwera

删除文件的窗口很有型,很喜欢这个风格:

Delete file

Gnome music 极简:

Gnome 3.12 music_001

Gnome 3.12 music_002

右上角系统这个设置也很不错!

Gnome 3.12_003

地图程序需要重启系统之后才能使用:

gnome 3.12 map

gnome 3.12 map2

Gnome 自带的图片管理器也很简洁:

gnome 3.12 picture

还有一个天气程序,我没有找到。

gnome 3.12

gnome switch

投稿作者 作者网站

为您推荐

9
说点什么

avatar
6 Comment threads
3 Thread replies
0 Followers
 
Most reacted comment
Hottest comment thread
4 Comment authors
aaazhouleyu小DMehuhudemoG Recent comment authors
  Subscribe  
最新 最旧 得票最多
提醒
Mashiro
成员
Mashiro

确实很不错。

demoG
游客
demoG

下列软件包有未满足的依赖关系: gnome : 依赖: gnome-core (= 1:3.8+4ubuntu3) 但是它将不会被安装E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。

demoG
游客
demoG

这个是什么问题

Mehuhu
游客

想直接安装Ubuntu GNOME可是已经安装了Ubuntu14.04,怎么卸载,重新安装?

zhouleyu
游客

想直接安装Ubuntu GNOME可是已经安装了Ubuntu14.04

aaa
游客
aaa

也是ubuntu kylin 安装后输入法怎么都调试不出来





文章归档



网站地图 澳门星际赌场 太阳城申博官网 澳门星际赌场 申博直营网
申博138线上娱乐登入 菲律宾太阳城申博77登入 申博官方开户 菲律宾太阳娱乐城登入
ag娱乐登入 申博娱乐官网 申博百家乐 太阳城亚洲注册
百家乐 百家乐登入网址 太阳城网址 申博百家乐
澳门博彩公司 申博会员登入 申博娱乐 太阳城娱乐登入